name = "villagespawnpoint-1.20.1-4.4"
filename = "villagespawnpoint-1.20.1-4.4.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/KplTt9Ku/versions/pmuo4Sz9/villagespawnpoint-1.20.1-4.4.jar"
hash = "0706d8338f621056c62196ec7afc36688bfd4d41db8f8b126024f26e858d5b2543603f7e62784b31da47a4ab65e32bb621616f21ebff28cdfae8d517f86b316b"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "KplTt9Ku"
version = "pmuo4Sz9"
